<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:binding="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

        <variable
            name="click"
            type="com.hongyegroup.cpt_parttime.ui.main.PartTimeProfileFragment.ClickProxy" />

    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <!--    基本信息     -->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/d_5dp"
            android:layout_marginRight="@dimen/d_5dp"
            android:background="@drawable/profile_white_shadow_comm_bg"
            android:orientation="vertical"
            android:paddingTop="@dimen/d_25dp"
            android:paddingBottom="@dimen/d_38dp">

            <com.guadou.lib_baselib.font_text_view.TextViewBold
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/d_23dp"
                android:text="个人信息"
                android:textColor="@color/profile_black_28394a"
                android:textSize="17dp" />

            <com.guadou.lib_baselib.font_text_view.TextViewMedium
                android:id="@+id/text_view_name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/d_23dp"
                android:layout_marginTop="@dimen/d_20dp"
                android:layout_marginRight="@dimen/d_10dp"
                android:drawableLeft="@drawable/profile_detail_name_icon"
                android:drawablePadding="@dimen/d_12dp"
                android:textColor="@color/profile_black_8098b2"
                android:textSize="@dimen/d_14sp"
                android:text="阳顶天" />

            <com.guadou.lib_baselib.font_text_view.TextViewMedium
                android:id="@+id/text_view_email_address_below"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/d_23dp"
                android:layout_marginTop="@dimen/d_20dp"
                android:layout_marginRight="@dimen/d_10dp"
                android:drawableLeft="@drawable/profile_detail_email_icon"
                android:drawablePadding="@dimen/d_12dp"
                android:text="12345678@qq.com"
                android:textColor="@color/profile_black_8098b2"
                android:textSize="@dimen/d_14sp" />

            <com.guadou.lib_baselib.font_text_view.TextViewMedium
                android:id="@+id/text_view_mobile_number"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/d_23dp"
                android:layout_marginTop="@dimen/d_20dp"
                android:layout_marginRight="@dimen/d_10dp"
                android:drawableLeft="@drawable/profile_detail_phone_icon"
                android:drawablePadding="@dimen/d_12dp"
                android:text="+86 13567876543"
                android:textColor="@color/profile_black_8098b2"
                android:textSize="@dimen/d_14sp" />

            <com.guadou.lib_baselib.font_text_view.TextViewMedium
                android:id="@+id/text_view_nric_no"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/d_23dp"
                android:layout_marginTop="@dimen/d_20dp"
                android:layout_marginRight="@dimen/d_10dp"
                android:drawableLeft="@drawable/profile_detail_nric_icon"
                android:drawablePadding="@dimen/d_12dp"
                android:text="438776565678761"
                android:textColor="@color/profile_black_8098b2"
                android:textSize="@dimen/d_14sp" />

            <com.guadou.lib_baselib.font_text_view.TextViewMedium
                android:id="@+id/text_view_nationality"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/d_23dp"
                android:layout_marginTop="@dimen/d_20dp"
                android:layout_marginRight="@dimen/d_10dp"
                android:drawableLeft="@drawable/profile_detail_lang_icon"
                android:drawablePadding="@dimen/d_12dp"
                android:text="中国"
                android:textColor="@color/profile_black_8098b2"
                android:textSize="@dimen/d_14sp" />

            <com.guadou.lib_baselib.font_text_view.TextViewMedium
                android:id="@+id/tv_rate"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/d_23dp"
                android:layout_marginTop="@dimen/d_20dp"
                android:layout_marginRight="@dimen/d_10dp"
                android:drawableLeft="@drawable/profile_detail_rate_icon"
                android:drawablePadding="@dimen/d_12dp"
                android:text="15/时"
                android:textColor="@color/profile_black_8098b2"
                android:textSize="@dimen/d_14sp" />


            <LinearLayout
                android:id="@+id/rl_request_view_profile_total_hours"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/d_20dp"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:visibility="visible">

                <com.guadou.lib_baselib.font_text_view.TextViewMedium
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/d_23dp"
                    android:drawableLeft="@drawable/profile_detail_hours_icon"
                    android:drawablePadding="@dimen/d_12dp"
                    android:text="Total Hours: "
                    android:textColor="@color/profile_black_8098b2"
                    android:textSize="@dimen/d_14sp" />

                <com.guadou.lib_baselib.font_text_view.TextViewMedium
                    android:id="@+id/tv_request_view_profile_total_hours"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="1024"
                    android:textColor="@color/app_blue"
                    android:textSize="@dimen/d_14sp" />

                <com.guadou.lib_baselib.font_text_view.TextViewMedium
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/d_3dp"
                    android:text="Hrs"
                    android:textColor="@color/gray_text"
                    android:textSize="@dimen/d_15sp" />


                <View
                    android:layout_width="0dp"
                    android:layout_height="1dp"
                    android:layout_weight="1" />

                <com.guadou.lib_baselib.font_text_view.TextViewMedium
                    android:id="@+id/tv_profile_rules"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginRight="@dimen/d_10dp"
                    android:layout_toLeftOf="@id/iv_total_hours_arrow"
                    android:text="Rules"
                    android:textColor="@color/app_blue"
                    android:textSize="14.5sp" />

                <ImageView
                    android:id="@+id/iv_total_hours_arrow"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:layout_marginRight="@dimen/d_15dp"
                    android:src="@drawable/back_more_black" />

            </LinearLayout>

        </LinearLayout>

        <!-- 技能的选择 -->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/d_5dp"
            android:layout_marginRight="@dimen/d_5dp"
            android:background="@drawable/profile_white_shadow_comm_bg"
            android:orientation="vertical"
            android:paddingTop="@dimen/d_25dp"
            android:paddingBottom="@dimen/d_38dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <com.guadou.lib_baselib.font_text_view.TextViewBold
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/d_23dp"
                    android:layout_weight="1"
                    android:text="技能"
                    android:textColor="@color/profile_black_28394a"
                    android:textSize="17dp" />

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:layout_marginRight="@dimen/d_15dp"
                    android:src="@drawable/back_more_black"
                    app:tint="@color/gray_8098B2"
                    tools:tint="@color/gray_8098B2" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/d_15dp"
                android:orientation="vertical"
                android:paddingLeft="@dimen/d_23dp"
                android:visibility="visible">

                <com.guadou.lib_baselib.font_text_view.TextViewMedium
                    android:id="@+id/tv_edit_profile_work_type1"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:drawableLeft="@drawable/profile_detail_skill_icon1"
                    android:drawablePadding="@dimen/d_12dp"
                    android:paddingBottom="@dimen/d_10dp"
                    android:text="Clean Service"
                    android:textColor="@color/profile_black_8098b2"
                    android:textSize="@dimen/d_14sp"
                    android:visibility="visible" />

                <com.guadou.lib_baselib.font_text_view.TextViewMedium
                    android:id="@+id/tv_edit_profile_work_type2"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/d_10dp"
                    android:layout_weight="1"
                    android:drawableLeft="@drawable/profile_detail_skill_icon2"
                    android:drawablePadding="@dimen/d_12dp"
                    android:paddingBottom="@dimen/d_10dp"
                    android:text="Business"
                    android:textColor="@color/profile_black_8098b2"
                    android:textSize="@dimen/d_14sp"
                    android:visibility="visible" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/ll_edit_profile_work_type2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/d_10dp"
                android:orientation="vertical"
                android:paddingLeft="@dimen/d_23dp"
                android:visibility="visible">

                <com.guadou.lib_baselib.font_text_view.TextViewMedium
                    android:id="@+id/tv_edit_profile_work_type3"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:drawableLeft="@drawable/profile_detail_skill_icon3"
                    android:drawablePadding="@dimen/d_12dp"
                    android:paddingBottom="@dimen/d_10dp"
                    android:text="Finance"
                    android:textColor="@color/profile_black_8098b2"
                    android:textSize="@dimen/d_14sp"
                    android:visibility="visible" />

                <com.guadou.lib_baselib.font_text_view.TextViewMedium
                    android:id="@+id/tv_edit_profile_work_type4"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/d_10dp"
                    android:layout_weight="1"
                    android:drawableLeft="@drawable/profile_detail_skill_icon4"
                    android:drawablePadding="@dimen/d_12dp"
                    android:paddingBottom="@dimen/d_10dp"
                    android:text="Food &#38; Banquet"
                    android:textColor="@color/profile_black_8098b2"
                    android:textSize="@dimen/d_14sp"
                    android:visibility="visible" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/ll_edit_profile_work_type3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/d_10dp"
                android:orientation="vertical"
                android:paddingLeft="@dimen/d_23dp"
                android:visibility="visible"
                android:weightSum="2">

                <com.guadou.lib_baselib.font_text_view.TextViewMedium
                    android:id="@+id/tv_edit_profile_work_type5"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:drawableLeft="@drawable/profile_detail_skill_icon5"
                    android:drawablePadding="@dimen/d_12dp"
                    android:paddingBottom="@dimen/d_15dp"
                    android:text="Recruitment"
                    android:textColor="@color/profile_black_8098b2"
                    android:textSize="@dimen/d_14sp"
                    android:visibility="visible" />

                <com.guadou.lib_baselib.font_text_view.TextViewMedium
                    android:id="@+id/tv_edit_profile_work_type6"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:drawableLeft="@drawable/profile_detail_skill_icon6"
                    android:drawablePadding="@dimen/d_12dp"
                    android:text="Recruitment"
                    android:textColor="@color/profile_black_8098b2"
                    android:textSize="@dimen/d_14sp"
                    android:visibility="visible" />

            </LinearLayout>

        </LinearLayout>

        <!--  证书  -->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/d_5dp"
            android:layout_marginRight="@dimen/d_5dp"
            android:background="@drawable/profile_white_shadow_comm_bg"
            android:orientation="vertical"
            android:paddingTop="@dimen/d_25dp"
            android:paddingBottom="@dimen/d_38dp">

            <com.guadou.lib_baselib.font_text_view.TextViewBold
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/d_23dp"
                android:text="食品证书"
                android:textColor="@color/profile_black_28394a"
                android:textSize="17dp" />


            <FrameLayout
                android:id="@+id/fl_certificate_box"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/d_23dp"
                android:layout_marginTop="@dimen/d_17dp">

                <ImageView
                    android:id="@+id/iv_certificate_img"
                    android:layout_width="98dp"
                    android:layout_height="98dp"
                    android:layout_gravity="center"
                    android:background="#F0F2F9" />

                <ImageView
                    android:id="@+id/iv_upload_empty"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:src="@drawable/profile_edit_cert_empty_img"
                    android:visibility="visible" />

                <ImageView
                    android:id="@+id/iv_certificate_img_delete"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="right|top"
                    android:layout_marginLeft="95dp"
                    android:paddingLeft="@dimen/d_5dp"
                    android:paddingTop="-10dp"
                    android:paddingRight="@dimen/d_5dp"
                    android:paddingBottom="@dimen/d_5dp"
                    android:src="@drawable/profile_edit_cert_delete"
                    android:visibility="visible" />

            </FrameLayout>

        </LinearLayout>

        <!-- 个人信息的到达率 -->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/d_5dp"
            android:layout_marginRight="@dimen/d_5dp"
            android:background="@drawable/profile_white_shadow_comm_bg"
            android:orientation="vertical"
            android:paddingTop="@dimen/d_25dp"
            android:paddingBottom="@dimen/d_38dp">

            <com.guadou.lib_baselib.font_text_view.TextViewBold
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/d_23dp"
                android:layout_marginRight="@dimen/d_23dp"
                android:text="个人评价"
                android:textColor="@color/profile_black_28394a"
                android:textSize="17dp" />


            <LinearLayout
                android:id="@+id/ll_edit_profile_work_type1"
                android:layout_width="match_parent"
                android:layout_height="160dp"
                android:layout_marginLeft="@dimen/d_20dp"
                android:layout_marginTop="@dimen/d_15dp"
                android:layout_marginRight="@dimen/d_15dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">


                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:orientation="vertical">

                    <androidx.constraintlayout.widget.ConstraintLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">

                        <View
                            android:id="@+id/view_zi"
                            android:layout_width="2dp"
                            android:layout_height="@dimen/d_45dp"
                            android:background="@drawable/shape_5round_zi"
                            app:layout_constraintLeft_toLeftOf="parent"
                            app:layout_constraintTop_toTopOf="parent" />

                        <com.guadou.lib_baselib.font_text_view.TextViewMedium
                            android:id="@+id/tv_no_show_text"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/d_13dp"
                            android:text="缺勤率"
                            android:textColor="#FF8098B2"
                            android:textSize="@dimen/d_15sp"
                            app:layout_constraintLeft_toRightOf="@id/view_zi"
                            app:layout_constraintTop_toTopOf="@id/view_zi" />

                        <ImageView
                            android:id="@+id/iv_no_show_icon"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/d_13dp"
                            android:layout_marginTop="5dp"
                            android:src="@drawable/no_show_rate_icon"
                            app:layout_constraintBottom_toBottomOf="@id/tv_no_show_value"
                            app:layout_constraintLeft_toRightOf="@id/view_zi"
                            app:layout_constraintTop_toTopOf="@id/tv_no_show_value" />

                        <com.guadou.lib_baselib.font_text_view.TextViewBold
                            android:id="@+id/tv_no_show_value"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/d_10dp"
                            android:layout_marginTop="@dimen/d_2dp"
                            android:text="10%"
                            android:textColor="#FF3C3C4F"
                            android:textSize="@dimen/d_19sp"
                            app:layout_constraintLeft_toRightOf="@id/iv_no_show_icon"
                            app:layout_constraintTop_toBottomOf="@id/tv_no_show_text" />

                    </androidx.constraintlayout.widget.ConstraintLayout>

                    <androidx.constraintlayout.widget.ConstraintLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="28dp">

                        <View
                            android:id="@+id/view_fen"
                            android:layout_width="2dp"
                            android:layout_height="@dimen/d_45dp"
                            android:background="@drawable/shape_5round_pink"
                            app:layout_constraintLeft_toLeftOf="parent"
                            app:layout_constraintTop_toTopOf="parent" />

                        <com.guadou.lib_baselib.font_text_view.TextViewMedium
                            android:id="@+id/tv_cancel_text"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/d_13dp"
                            android:text="取消率"
                            android:textColor="#FF8098B2"
                            android:textSize="@dimen/d_15sp"
                            app:layout_constraintLeft_toRightOf="@id/view_fen"
                            app:layout_constraintTop_toTopOf="@id/view_fen" />

                        <ImageView
                            android:id="@+id/iv_cancel_icon"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/d_13dp"
                            android:layout_marginTop="@dimen/d_5dp"
                            android:src="@drawable/cancellation_rate_icon"
                            app:layout_constraintBottom_toBottomOf="@id/tv_cancel_value"
                            app:layout_constraintLeft_toRightOf="@id/view_fen"
                            app:layout_constraintTop_toTopOf="@id/tv_cancel_value" />

                        <com.guadou.lib_baselib.font_text_view.TextViewBold
                            android:id="@+id/tv_cancel_value"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/d_10dp"
                            android:layout_marginTop="@dimen/d_2dp"
                            android:text="15%"
                            android:textColor="#FF3C3C4F"
                            android:textSize="@dimen/d_19sp"
                            app:layout_constraintLeft_toRightOf="@id/iv_cancel_icon"
                            app:layout_constraintTop_toBottomOf="@id/tv_cancel_text" />

                    </androidx.constraintlayout.widget.ConstraintLayout>

                </LinearLayout>


                <com.guadou.cs_cptservices.widget.MyCircleProgressView
                    android:id="@+id/turn_up_progress"
                    android:layout_width="136dp"
                    android:layout_height="wrap_content"
                    android:minHeight="200dp"

                    app:animTime="1000"
                    app:antiAlias="true"
                    app:digit="0"
                    app:hint="出勤率"

                    app:hintColor="#8098B2"
                    app:hintSize="13sp"

                    app:isanim="false"

                    app:mBgCirColor="#DDE3F6"
                    app:mBgCirWidth="5sp"
                    app:mCirColor="#3277f9"
                    app:mCirWidth="15sp"

                    app:shadowColor="#734947B2"
                    app:shadowShow="true"
                    app:shadowSize="9"

                    app:startAngle="270"
                    app:sweepAngle="360"
                    app:unit="%"

                    app:value="0"
                    app:valueColor="#5456A4"
                    app:valueSize="25dp" />

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="@dimen/d_23dp"
                android:layout_marginTop="@dimen/d_10dp"
                android:layout_marginRight="@dimen/d_23dp"
                android:background="#FFD9E1ED" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/d_23dp"
                android:layout_marginTop="17dp"
                android:layout_marginRight="@dimen/d_10dp"
                android:orientation="horizontal">


                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1.2"
                    android:orientation="vertical">

                    <com.guadou.lib_baselib.font_text_view.TextViewMedium
                        android:id="@+id/tv_grooming_text"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="着装"
                        android:textColor="#FF3C3C4F"
                        android:textSize="14sp" />

                    <ProgressBar
                        android:id="@+id/pb_grooming"
                        android:layout_width="@dimen/d_70dp"
                        android:layout_height="6dp"
                        android:layout_marginTop="@dimen/d_8dp"
                        android:indeterminateOnly="false"
                        android:max="5"
                        android:progress="3"
                        android:progressDrawable="@drawable/progress_horizontal_grooming" />

                    <com.guadou.lib_baselib.font_text_view.TextViewBold
                        android:id="@+id/tv_grooming_value"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/d_3dp"
                        android:text="3.7"
                        android:textColor="#FF5C75C6"
                        android:textSize="16sp" />

                </LinearLayout>


                <androidx.constraintlayout.widget.ConstraintLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1.2"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/tv_average_text"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="平均评级"
                        android:textColor="#FF3C3C4F"
                        android:textSize="14sp"
                        app:layout_constraintLeft_toLeftOf="parent"
                        app:layout_constraintTop_toTopOf="parent" />

                    <ProgressBar
                        android:id="@+id/pb_average"
                        android:layout_width="@dimen/d_70dp"
                        android:layout_height="6dp"
                        android:layout_marginTop="@dimen/d_8dp"
                        android:indeterminateOnly="false"
                        android:max="5"
                        android:progress="3"
                        android:progressDrawable="@drawable/progress_horizontal_average"
                        app:layout_constraintLeft_toLeftOf="@id/tv_average_text"
                        app:layout_constraintTop_toBottomOf="@id/tv_average_text" />

                    <com.guadou.lib_baselib.font_text_view.TextViewBold
                        android:id="@+id/tv_average_value"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/d_3dp"
                        android:text="3.7"
                        android:textColor="#FFF03C74"
                        android:textSize="16sp"
                        app:layout_constraintLeft_toLeftOf="@id/tv_average_text"
                        app:layout_constraintTop_toBottomOf="@id/pb_average" />

                </androidx.constraintlayout.widget.ConstraintLayout>


                <androidx.constraintlayout.widget.ConstraintLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:orientation="vertical">

                    <com.guadou.lib_baselib.font_text_view.TextViewMedium
                        android:id="@+id/tv_attitude_text"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="态度"
                        android:textColor="#FF3C3C4F"
                        android:textSize="14sp"
                        app:layout_constraintLeft_toLeftOf="@id/pb_attitude"
                        app:layout_constraintTop_toTopOf="parent" />

                    <ProgressBar
                        android:id="@+id/pb_attitude"
                        android:layout_width="@dimen/d_70dp"
                        android:layout_height="6dp"
                        android:layout_marginTop="@dimen/d_8dp"
                        android:indeterminateOnly="false"
                        android:max="5"
                        android:progress="3"
                        android:progressDrawable="@drawable/progress_horizontal_attitude"
                        app:layout_constraintLeft_toLeftOf="parent"
                        app:layout_constraintRight_toRightOf="parent"
                        app:layout_constraintTop_toBottomOf="@id/tv_attitude_text" />

                    <com.guadou.lib_baselib.font_text_view.TextViewBold
                        android:id="@+id/tv_attitude_value"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/d_3dp"
                        android:text="3.7"
                        android:textColor="#FFFCC917"
                        android:textSize="16sp"
                        app:layout_constraintLeft_toLeftOf="@id/tv_attitude_text"
                        app:layout_constraintTop_toBottomOf="@id/pb_attitude" />

                </androidx.constraintlayout.widget.ConstraintLayout>

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/d_23dp"
                android:layout_marginTop="@dimen/d_23dp"
                android:layout_marginRight="@dimen/d_10dp"
                android:orientation="horizontal">


                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1.2"
                    android:orientation="vertical">

                    <com.guadou.lib_baselib.font_text_view.TextViewMedium
                        android:id="@+id/tv_perforamnce_text"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="个人能力"
                        android:textColor="#FF3C3C4F"
                        android:textSize="14sp" />

                    <ProgressBar
                        android:id="@+id/pb_perforamnce"
                        android:layout_width="@dimen/d_70dp"
                        android:layout_height="6dp"
                        android:layout_marginTop="@dimen/d_8dp"
                        android:indeterminateOnly="false"
                        android:max="5"
                        android:progress="3"
                        android:progressDrawable="@drawable/progress_horizontal_perforamnce" />

                    <com.guadou.lib_baselib.font_text_view.TextViewBold
                        android:id="@+id/tv_perforamnce_value"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/d_3dp"
                        android:text="3.7"
                        android:textColor="#FFF99620"
                        android:textSize="16sp" />

                </LinearLayout>


                <androidx.constraintlayout.widget.ConstraintLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1.2"
                    android:orientation="vertical">

                    <com.guadou.lib_baselib.font_text_view.TextViewMedium
                        android:id="@+id/tv_experience_text"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="经验"
                        android:textColor="#FF3C3C4F"
                        android:textSize="14sp"
                        app:layout_constraintLeft_toLeftOf="parent"
                        app:layout_constraintTop_toTopOf="parent" />

                    <ProgressBar
                        android:id="@+id/pb_experience"
                        android:layout_width="@dimen/d_70dp"
                        android:layout_height="6dp"
                        android:layout_marginTop="@dimen/d_8dp"
                        android:indeterminateOnly="false"
                        android:max="5"
                        android:progress="3"
                        android:progressDrawable="@drawable/progress_horizontal_experience"
                        app:layout_constraintLeft_toLeftOf="@id/tv_experience_text"
                        app:layout_constraintTop_toBottomOf="@id/tv_experience_text" />

                    <com.guadou.lib_baselib.font_text_view.TextViewBold
                        android:id="@+id/tv_experience_value"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/d_3dp"
                        android:text="3.7"
                        android:textColor="#FF40C5A7"
                        android:textSize="16sp"
                        app:layout_constraintLeft_toLeftOf="@id/tv_experience_text"
                        app:layout_constraintTop_toBottomOf="@id/pb_experience" />

                </androidx.constraintlayout.widget.ConstraintLayout>


                <View
                    android:layout_width="0dp"
                    android:layout_height="1dp"
                    android:layout_weight="1" />

            </LinearLayout>

            <View
                android:layout_width="1dp"
                android:layout_height="20dp" />

        </LinearLayout>

    </LinearLayout>

</layout>
